<resources>
    <string name="app_name">QuickSketch Trace</string>
    <string name="category">Category</string>
    <string name="upload">Upload</string>
    <string name="collect">Collect</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="camera">Camera</string>
    <string name="gallery">Gallery</string>
    <string name="history">History</string>
    <string name="empty_history">Empty History</string>
    <string name="empty_resource">Empty Resource</string>
    <string name="start">Click to Start</string>
    <string name="permit">Permission denied</string>
    <string name="image_already">Image already uploaded</string>
    <string name="file_not">File not found</string>
    <string name="image_too">Image too large</string>
    <string name="alpha">alpha</string>
</resources>